@charset "utf-8";
/* CSS Document */

/* ------------------------- Reset : Start ------------------------- */
html { font-size: 10px; }
html, body { height: 100%; font-family: 'Pretendard Variable', 'GmarketSans', 'MalgunGothic', sans-serif; line-height: 1; background-color: #FFF; color: #000; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
a { text-decoration: none; color: inherit; -webkit-tap-highlight-color: transparent; }
ul, ol, li { list-style: none; }
img, video { display: block; max-width: 100%;  height: auto; }
input, button, textarea, select { border: none; background: none; outline: none; color: inherit; font: inherit; appearance: none; }
button { cursor: pointer; }
table { border-collapse: collapse; border-spacing: 0; }
h1, h2, h3, h4, h5, h6 { font-weight: inherit; font-size: inherit; }
strong { font-weight: bold; }
em { font-style: italic; }
*, *::before, *::after { padding: 0; margin: 0; box-sizing: border-box; }
/* ------------------------- Reset : End ------------------------- */





/* ------------------------- Common : Start ------------------------- */
small {
    display: inline-block;
}


.ico {
    display: inline-block;
}


.marker {
    position: relative;
    z-index: 1;
}
.marker::before {
    content: '';
    position: absolute;
    bottom: 0.40vw;
    left: -0.40vw;
    z-index: -1;
    width: calc(100% + 0.80vw);
    height: 2.93vw;
    background-color: #FFEF75;
}
/* ------------------------- Common : End ------------------------- */





/* ------------------------- Header : Start ------------------------- */
.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 10;
    height: 13.47vw;
    padding: 1.60vw 4vw;
    font-size: 0;
    background: #FFF;
    box-shadow: 0 0 2.8vw 0 rgba(0, 0, 0, 0.1);
}
.header .logo {
    display: block;
    width: 39.60vw;
    height: 10.40vw;
    margin: auto;
    background: url(../images/logo.jpg) no-repeat center / contain;
}
.header .btn-back {
    width: 3.2vw;
    height: 4.27vw;
    background: url(../images/ico-btn-back.png) no-repeat center / contain;
}
.header .btn-close {
    width: 6.27vw;
    height: 6.27vw;
    background: url(../images/ico-btn-close.png) no-repeat center / contain;
}
/* ------------------------- Header : End ------------------------- */





/* ------------------------- Visual : Start ------------------------- */
.visual {
    display: flex;
    flex-direction: column;
    position: relative;
    height: 163.33vw;
    padding-top: 6vw;
    text-align: center;
    background: url(../images/visual-bg.jpg) no-repeat center top / cover;
    color: #FFF;
}


.visual .box-txt-01 .txt-sub {
    /* margin-bottom: 2vw;
    font-weight: 700;
    font-size: 10.93vw;
    letter-spacing: -0.025em; */
}
.visual .box-txt-01 .txt-sub .fw-black {
    /* font-weight: 900; */
}
.visual .box-txt-01 .tit {
    font-weight: 900;
    font-size: 16.66vw;
    letter-spacing: -0.045em;
}
.visual .box-txt-01 .tit .fc-lgreen {
    margin-bottom: 0.53vw;
    font-size: 14.8vw;
    color: #00FF2D;
}
.visual .box-txt-01 .tit .fc-lgreen .eng {
    font-size: 16vw;
}
.visual .box-txt-01 .tit .fw-black {
    font-size: 18.8vw;
    letter-spacing: 0.04em;
}


.visual .box-txt-02 {
    position: absolute;
    bottom: 56.66vw;
    left: 9.73vw;
    font-family: 'GmarketSans', sans-serif;
    letter-spacing: -0.045em;
}
.visual .box-txt-02 .tit {
    font-weight: 500;
    font-size: 5.33vw;
    letter-spacing: -0.085em;
}
.visual .box-txt-02 .tit .fc-lgreen {
    font-weight: 700;
    font-size: 19.73vw;
    line-height: 1.2;
    text-shadow: 3px 3px 46px rgba(65, 255, 40, 0.19);
    background: linear-gradient(-59deg, #00FF5D, #00FFC4);
    -webkit-background-clip: text;
    background-clip: text;
    background-size: 120%;
    color: transparent;
    -webkit-text-fill-color: transparent;
}
.visual .box-txt-02 .txt-sub {
    margin-top: -3.06vw;
    font-weight: 300;
    font-size: 3.33vw;
}


.btn {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 91.9vw;
    height: 20.5vw;
    padding-right: 1.33vw;
    margin: auto auto 3.33vw auto;
    font-weight: 900;
    font-size: 7.33vw;
    letter-spacing: -0.025em;
    background: url(../images/btn-bg.png) no-repeat center / contain;
    color: #0F1B0C;
}
.btn::after {
    content: '';
    position: absolute;
    top: 0;
    right: 8.4vw;
    bottom: 0;
    width: 3.06vw;
    height: 2.8vw;
    margin: auto;
    background: url(../images/btn-ico-arrow.png) no-repeat center / contain;
}
.btn .fc-green {
    color: #00B166;
}
.btn.fixed {
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 20;
}
/* ------------------------- Visual : End ------------------------- */





/* ------------------------- Section : Start ------------------------- */
.section {
    display: flex;
    flex-direction: column;
}



/* Section-01 : Start */
.section-01 {
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 4vw;
    padding-top: 4.53vw;
    padding-bottom: 14.66vw;
    background-color: #FEFEDB;
    color: #0D1D09
}
.section-01 .right {
    display: flex;
    flex-direction: column;
    gap: 2.40vw;
}
.section-01 .fc-green {
    color: #23B069;
}
.section-01 .tit {
    margin-bottom: 0.80vw;
    font-weight: 700;
    font-size: 5.07vw;
    line-height: 1.2;
    letter-spacing: -0.055em;
}
.section-01 .txt-sub {
    font-weight: 500;
    font-size: 3.07vw;
    line-height: 1.3;
    letter-spacing: -0.035em;
}
.section-01 .ico-01 {
    width: 10vw;
    height: 13.46vw;
    background: url(../images/se01-ico01.png) no-repeat center / contain;
}
/* Section-01 : End */



/* Section-02 : Start */
.section-02 {
    position: relative;
    z-index: 10;
    padding: 0 5.33vw 7.33vw;
    background: #ECECEC;
}
.section-02 > .box-txt {
    padding: 2.66vw 3.73vw 1.33vw;
    background: #EDFCDA url(../images/sec02-obj01.png) no-repeat right bottom / 21.06vw 29.6vw;
    box-shadow: 0 1.87vw 2.67vw 0 rgba(0,0,0,0.15);
    border-radius: 1.33vw;
}
.section-02 > .box-txt .group {
    display: inline-block;
    text-align: center;
}
.section-02 > .box-txt .txt-sub {
    display: inline-flex;
    align-items: center;
    position: relative;
    height: 6.66vw;
    padding: 0 4.26vw;
    margin-bottom: 2.4vw;
    font-weight: 800;
    font-size: 3.6vw;
    letter-spacing: -0.025em;
    background-color: #00A75A;
    color: #FFF;
    border-radius: 3.33vw;
}
.section-02 > .box-txt .txt-sub::after {
    content: '';
    position: absolute;
    right: 0;
    bottom: -1.6vw;
    left: 0;
    width: 2.53vw;
    height: 1.6vw;
    margin: auto;
    background: url(../images/sec02-arrow-ico.png) no-repeat center / contain;
}
.section-02 > .box-txt .txt-sub .fc-yellow {
    display: inline-block;
    margin-right: .53vw;
    color: #FFFF85;
}
.section-02 > .box-txt .tit {
    margin-bottom: .8vw;
    font-weight: 500;
    font-size: 4vw;
    line-height: 1.2;
    letter-spacing: -0.055em;
    color: #211F24;
}
.section-02 > .box-txt .tit .fw-black {
    display: block;
    margin-bottom: 0.53vw;
    font-weight: 900;
    font-size: 4.8vw;
    letter-spacing: -0.025em;
    color: #FF6418;
}
.section-02 > .box-txt .tit .fw-medium {
    display: block;
}
.section-02 > .box-txt .txt-desc {
    font-size: 2.13vw;
    line-height: 1.3;
    letter-spacing: -0.095em;
    color: #5F6459;
}


/* Accordion : Start */
.section-02 .comp-accordion {
    margin-top: -11.07vw;
    margin-bottom: 5.33vw;
}
.section-02 .comp-accordion .panel-title > a {
    gap: 3.2vw;
    height: 22.27vw;
    padding: 0 4vw;
}
.section-02 .comp-accordion .panel-title .box-txt {
    letter-spacing: -0.055em;
}
.section-02 .comp-accordion .panel-title .tit {
    margin-bottom: 1.60vw;
    font-weight: 700;
    font-size: 5.87vw;
}
.section-02 .comp-accordion .panel-body {
    text-align: center;
}


.comp-accordion .acc-panel-01 .panel-title .ico-01 {
    width: 9.46vw;
    height: 10.13vw;
    background: url(../images/sec02-acc-ico01.png) no-repeat center / contain;
}
.comp-accordion .acc-panel-01 .panel-title .txt-sub {
    font-size: 4.40vw;
}
.comp-accordion .acc-panel-01 .panel-body {
    padding: 2.93vw 6.93vw 4.26vw;
}
.comp-accordion .acc-panel-01 .panel-body .box-txt {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    position: relative;
    padding: 0 4.66vw;
    letter-spacing: -0.045em;
}
.comp-accordion .acc-panel-01 .panel-body .box-txt::after {
    content: '';
    position: absolute;
    bottom: 12.26vw;
    left: 0;
    width: 100%;
    height: 0.53vw;
    background-color: #006849;
}
.comp-accordion .acc-panel-01 .panel-body .tit {
    font-weight: 800;
    font-size: 4.40vw;
    color: #006849;
}
.comp-accordion .acc-panel-01 .panel-body .tit small {
    font-size: 3.47vw;
}
.comp-accordion .acc-panel-01 .panel-body .txt-sub {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    width: 9.86vw;
    padding-bottom: 4.66vw;
    margin: 1.06vw auto 2.13vw;
    font-weight: 500;
    font-size: 2.67vw;
    line-height: 1.1;
    color: #FFF;
}
.comp-accordion .acc-panel-01 .panel-body .group-01 .txt-sub {
    height: 23.86vw;
    background: url(../images/sec02-acc-obj01.png) no-repeat center / contain;
}
.comp-accordion .acc-panel-01 .panel-body .group-02 .txt-sub {
    height: 21.2vw;
    background: url(../images/sec02-acc-obj02.png) no-repeat center / contain;
}
.comp-accordion .acc-panel-01 .panel-body .group-03 .txt-sub {
    height: 19.86vw;
    background: url(../images/sec02-acc-obj03.png) no-repeat center / contain;
}
.comp-accordion .acc-panel-01 .panel-body .group-04 .txt-sub {
    height: 17.6vw;
    background: url(../images/sec02-acc-obj04.png) no-repeat center / contain;
}
.comp-accordion .acc-panel-01 .panel-body .txt-desc {
    font-weight: 500;
    font-size: 2.40vw;
}
.comp-accordion .acc-panel-01 .panel-body .fc-lgreen {
    font-weight: 700;
    font-size: 3.73vw;
    line-height: 1.4;
    letter-spacing: -0.08em;
    color: #00C791;
}
.comp-accordion .acc-panel-01 .panel-body .fc-lgreen small {
    margin-top: -2px;
    font-weight: 700;
    font-size: 3.20vw;
    vertical-align: middle;
}
.comp-accordion .acc-panel-01 .panel-body .fw-bold {
    font-weight: 700;
    font-size: 2.80vw;
}


.comp-accordion .acc-panel-02 .panel-title .ico-02 {
    width: 11.73vw;
    height: 8vw;
    background: url(../images/sec02-acc-ico02.png) no-repeat center / contain;
}
.comp-accordion .acc-panel-02 .panel-title > a {
    padding: 0 2.66vw;
}
.comp-accordion .acc-panel-02 .panel-body .box-txt {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 61.33vw;
    height: 33.6vw;
    margin: auto;
    background: url(../images/sec02-acc-obj05.png) no-repeat center / contain;
}
.comp-accordion .acc-panel-02 .panel-title .txt-sub {
    font-size: 5.07vw;
}
.comp-accordion .acc-panel-02 .panel-body .tit {
    font-weight: 500;
    font-size: 3.47vw;
    letter-spacing: -0.025em;
    color: #FFFF85;
}
.comp-accordion .acc-panel-02 .panel-body .tit .fw-black {
    font-weight: 900;
    font-size: 7.87vw;
    line-height: 1.2;
    letter-spacing: -0.045em;
}
.comp-accordion .acc-panel-02 .panel-body .tit .num {
    display: inline-block;
    margin-bottom: 1.33vw;
    font-size: 9.73vw;
    vertical-align: middle;
}
.comp-accordion .acc-panel-02 .panel-body .txt-sub {
    width: 41.2vw;
    padding: 1.0667vw 0;
    margin: 0 auto;
    font-weight: 600;
    font-size: 3.47vw;
    letter-spacing: -0.075em;
    background-color: #FFF;
    color: #006635;
    border-radius: 2.93vw;
}
/* Accordion : End */
/* Section-02 : End */



/* Section-03 : Start */
.section-03 {
    padding: 0 5.33vw 8.80vw;
    background-color: #ECECEC;
}
.section-03 > .box-txt {
    letter-spacing: -0.045em;
    text-align: center;
    color: #272727;
}
.section-03 > .box-txt .tit {
    font-weight: 700;
    font-size: 7.20vw;
    line-height: 1.5;
    letter-spacing: -0.045em;
}
.section-03 > .box-txt .txt-sub {
    margin-bottom: 6.67vw;
    font-weight: 500;
    font-size: 5.33vw;
}


/* Accordion : Start */
.section-03 .comp-accordion .panel-title > a {
    height: 16.67vw;
    padding: 0 4.27vw;
}
.section-03 .comp-accordion .panel-title .tit {
    display: flex;
    align-items: center;
    gap: 2.40vw;
    font-weight: 700;
    font-size: 4.93vw;
    letter-spacing: -0.025em;
}
.section-03 .comp-accordion .panel-title .tit .num {
    margin-bottom: -1px;
    border-bottom: 1px solid #00A75A;
    font-size: 4vw;
    color: #00A75A;
}
.section-03 .comp-accordion .panel-title .tit .point {
    padding-top: 1.87vw;
    font-size: 6.40vw;
    color: #00A75A;
}
/* .section-03 .comp-accordion .panel-body .ico, */
.section-03 .comp-accordion .panel-body .box-img img {
    display: inline-block;
    width: 10.26vw;
    height: 10.13vw;
}
.section-03 .comp-accordion .panel-body .box-list {
    display: flex;
    flex-direction: column;
    gap: 5.33vw;
}
.section-03 .comp-accordion .panel-body .box-list li {
    display: flex;
    gap: 3.73vw;
}
.section-03 .comp-accordion .panel-body .box-list .dot {
    position: relative;
    padding-left: 2vw;
}
.section-03 .comp-accordion .panel-body .box-list .dot::after {
    content: '';
    position: absolute;
    top: 1.87vw;
    left: 0;
    width: 1.07vw;
    height: 1.07vw;
    background-color: #009D59;
    border-radius: 50%;
}
.section-03 .comp-accordion .panel-body .tit {
    margin-bottom: 0.53vw;
    font-weight: 700;
    font-size: 5.07vw;
    line-height: 1.2;
    letter-spacing: -0.005em;
    color: #009D59;
}
.section-03 .comp-accordion .panel-body .marker::before {
    background-color: #FFEB00;
}
.section-03 .comp-accordion .panel-body .txt-sub {
    font-weight: 500;
    font-size: 3.60vw;
    line-height: 1.4;
    letter-spacing: -0.045em;
}

/*
.comp-accordion .acc-panel-03 .panel-body .ico-01 {
    background: url(../images/sec03-acc-ico01.png) no-repeat center / contain;
}
.comp-accordion .acc-panel-03 .panel-body .ico-02 {
    background: url(../images/sec03-acc-ico02.png) no-repeat center / contain;
}


.comp-accordion .acc-panel-04 .panel-body .ico-03 {
    background: url(../images/sec03-acc-ico03.png) no-repeat center / contain;
}


.comp-accordion .acc-panel-05 .panel-body .ico-04 {
    background: url(../images/sec03-acc-ico04.png) no-repeat center / contain;
}


.comp-accordion .acc-panel-06 .panel-body .ico-05 {
    background: url(../images/sec03-acc-ico05.png) no-repeat center / contain;
}
.comp-accordion .acc-panel-06 .panel-body .ico-06 {
    background: url(../images/sec03-acc-ico06.png) no-repeat center / contain;
}
.comp-accordion .acc-panel-06 .panel-body .ico-07 {
    background: url(../images/sec03-acc-ico07.png) no-repeat center / contain;
}


.comp-accordion .acc-panel-07 .panel-body .ico-08 {
    background: url(../images/sec03-acc-ico08.png) no-repeat center / contain;
}
.comp-accordion .acc-panel-07 .panel-body .ico-09 {
    background: url(../images/sec03-acc-ico09.png) no-repeat center / contain;
}
.comp-accordion .acc-panel-07 .panel-body .ico-10 {
    background: url(../images/sec03-acc-ico10.png) no-repeat center / contain;
}
.comp-accordion .acc-panel-07 .panel-body .ico-11 {
    background: url(../images/sec03-acc-ico11.png) no-repeat center / contain;
}
.comp-accordion .acc-panel-07 .panel-body .ico-12 {
    background: url(../images/sec03-acc-ico12.png) no-repeat center / contain;
}
.comp-accordion .acc-panel-07 .panel-body .ico-13 {
    background: url(../images/sec03-acc-ico13.png) no-repeat center / contain;
}
.comp-accordion .acc-panel-07 .panel-body .ico-14 {
    background: url(../images/sec03-acc-ico14.png) no-repeat center / contain;
}


.comp-accordion .acc-panel-08 .panel-body .ico-15 {
    background: url(../images/sec03-acc-ico15.png) no-repeat center / contain;
}
.comp-accordion .acc-panel-08 .panel-body .ico-16 {
    background: url(../images/sec03-acc-ico16.png) no-repeat center / contain;
} */
.comp-accordion .acc-panel-08 .panel-body .box-list li:first-child .txt-sub {
    letter-spacing: -0.08em;
}


.comp-accordion .acc-panel-09 .panel-body .box-list {
    gap: 3.73vw;
}
.comp-accordion .acc-panel-09 .panel-body .box-list li {
    flex-direction: column;
    gap: 0;
}
.comp-accordion .acc-panel-09 .panel-body .tit {
    font-size: 4.53vw;
    letter-spacing: -0.055em;
}
/* Accordion : End */
/* Section-03 : End */



/* Accordion (Bootstrap) : Start */
.collapse {
    display: none;
}
.collapse.in {
    display: block;
}
.collapsing {
    overflow: hidden;
    position: relative;
    height: 0;
    transition-property: height, visibility;
    transition-duration: .3s;
    transition-timing-function: ease;
}
.comp-accordion .panel {
    margin-bottom: 5.33vw;
}
.comp-accordion .panel:last-child {
    margin-bottom: 0;
}
.comp-accordion .panel-title {
    overflow: hidden;
    box-shadow: 0 1.87vw 2.67vw 0 rgba(0,0,0,0.2);
    border-radius: 1.33vw;
}
.comp-accordion .panel-title > a {
    display: flex;
    align-items: center;
    position: relative;
    background-color: #FFF;
}
.comp-accordion .panel-body {
    overflow: hidden;
    padding: 6.93vw 4.26vw 6.93vw 6.93vw;
    background: #FFF url(../images/bg-dashed.png) no-repeat center top / 82.13vw 0.53vw;
    box-shadow: 0 1.87vw 2.67vw 0 rgba(0,0,0,0.2);
    border-radius: 1.3vw;
}


.comp-accordion .panel-title > a > .ico-arrow {
    position: absolute;
    top: 0;
    right: 3.60vw;
    bottom: 0;
    width: 4.8vw;
    height: 4.8vw;
    margin: auto;
    background: url(../images/ico-arrow.png) no-repeat center / contain;
}
.comp-accordion .panel-title > a[aria-expanded="true"]:not([class]) > .ico-arrow,
.comp-accordion .panel-title > a[aria-expanded="true"][class] > .ico-arrow {
    transform: rotate(180deg);
}
/* Accordion (Bootstrap) : End */
/* ------------------------- Section : End ------------------------- */





/* ------------------------- Footer : Start ------------------------- */
.footer {
    line-height: 1.5;
    letter-spacing: -0.035em;
    background-color: #EAEAEA;
    color: #47484E;
}
.footer .inner {
    padding: 4vw 5.3vw 31vw;
}
.footer .top {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.footer .box-title {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: 1.6vw;
}
.footer .box-title .title {
    font-weight: 700;
    font-size: 4vw;
    letter-spacing: -0.015em;
}
.footer .box-title .number {
    font-size: 2vw;
    letter-spacing: 0;
    color: #838383;
}
.footer .dot {
    position: relative;
    padding-left: 1.8vw;
    margin-bottom: 2vw;
    font-size: 2.7vw;
}
.footer .dot::before {
    content: '';
    position: absolute;
    top: 1.6vw;
    left: 0;
    width: 0.4vw;
    height: 0.4vw;
    background-color: #47484E;
    border-radius: 50%;
}
.footer .bottom {
    padding-top: 4.2vw;
}
.footer .bottom p {
    font-size: 2.7vw;
}
.footer .bottom .text-list {
    margin-top: 4.2vw;
}
.footer .bottom .text-list span {
    display: inline-block;
    margin-left: 2.7vw;
    font-size: 2.7vw;
}
.footer .bottom .text-list .title {
    font-size: 3.33vw;
    color: #575757;
}
.footer .bottom .text-list span:last-child {
    margin-left: 0;
}
/* ------------------------- Footer : End ------------------------- */